# QMMM

class `psi4.driver.``QMMM`

  Bases: `object`

  Methods Summary

  `addChargeAngstrom`(Q, x, y, z) | Function to add a point charge of magnitude Q at position (x, y, z) Angstroms.
  `addChargeBohr`(Q, x, y, z) | Function to add a point charge of magnitude Q at position (x, y, z) Bohr.
  `addDiffuse`(diffuse) | Function to add a diffuse charge field diffuse.
  `populateExtern`() | Function to define a charge field external to the molecule through point and diffuse charges.

  Methods Documentation

  `addChargeAngstrom`(Q, x, y, z)

    Function to add a point charge of magnitude Q at position (x, y, z) Angstroms.

  `addChargeBohr`(Q, x, y, z)

    Function to add a point charge of magnitude Q at position (x, y, z) Bohr.

  `addDiffuse`(diffuse)

    Function to add a diffuse charge field diffuse.

  `populateExtern`()

    Function to define a charge field external to the molecule through point and diffuse charges.

  `addChargeAngstrom`(Q, x, y, z)

    Function to add a point charge of magnitude Q at position (x, y, z) Angstroms.

  `addChargeBohr`(Q, x, y, z)

    Function to add a point charge of magnitude Q at position (x, y, z) Bohr.

  `addDiffuse`(diffuse)

    Function to add a diffuse charge field diffuse.

  `populateExtern`()

    Function to define a charge field external to the molecule through point and diffuse charges.